@charset "utf-8";

/* ========================================================
	maintenance.css => /maintenance/用CSS
======================================================== */
#abarth .usedcar-cont_logo img {
	width: 90px;
	height: auto;
	margin-left: 2rem;
	@media screen and (max-width: 768px) {
		width: 48px;
		margin-left: 3rem;
	}
}
.maintenance-wrap .usedcar-cont_title_store {
	font-weight: bold;
	margin-bottom: 1.5em;
	@media screen and (max-width: 768px) {
		margin-bottom: 1em;
	}
}
.maintenance-wrap .usedcar-cont_title_store > span {
	padding-right: 1.5em;
}
.maintenance-wrap .usedcar-cont_logo {
    height: 130px;
    min-width: 185px;
    display: flex;
    align-items: center;
	@media screen and (max-width: 768px) {
		height: 60px;
		min-width: auto;
		padding-right: 3rem;
	}
}



.maintenance_cont + .maintenance_cont {
	margin-top: 60px;
}
.maintenance_box {
	display: flex;
	justify-content: space-between;
}
.maintenance_box_text dl {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.maintenance_box_text dl dt {
	width: 5em;
	-moz-text-align-last: justify;
	text-align-last: justify;
	text-align:justify;
	text-justify:inter-ideograph;
	letter-spacing: 0.2em;
	margin-bottom: 0.5em;
}
.maintenance_box_text dl dt:nth-of-type(1) {
	letter-spacing: 1.4em;
}
.maintenance_box_text dl dt:nth-of-type(5) {
	letter-spacing: 0.5em;
}
.maintenance_box_text dl dd {
	width: calc(100% - 6.5em);
	position: relative;
	margin-bottom: 0.5em;
}
.maintenance_box_text dl dd:before {
	content: "_";
	position: absolute;
	left: -1em;
}
.maintenance_box_text {
	width: 60%;
}
.maintenance_box_map {
	width: 50%;
}
.maintenance_box .gmap {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56%;
	overflow: hidden;
	clear: both;
}
.maintenance_box .gmap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media screen and (max-width: 768px) {
	.maintenance_box {
		flex-direction: column;
	}
	.maintenance_box_text {
		width: 100%;
		margin-bottom: 15px;
	}
	.maintenance_box_map {
		width: 100%;
	}
}

.service_cont {
	max-width: 720px;
    margin: auto;
	padding-top: 80px;
}
.service_cont_title {
    margin-bottom: 25px;
    padding-bottom: 12px;
    border-bottom: 1px solid #787878;
    font-weight: normal;
    font-size: 2.2rem;
    line-height: 1.5;
    text-align: center;
}
.service_list {
	display: flex;
	justify-content: space-between;
}
.service_list > div {
	width: 49%;
}
.service_list dl {
	padding-left: 10px;
	border-left: 4px solid #717071;
	font-size: 1.4rem;
	margin-bottom: 20px;
}
.service_list dt {
    font-size: 1.8rem;
    line-height: 1.3;
	margin-bottom: 0.2em;
}
@media screen and (max-width: 768px) {
	.service_cont {
		padding-left: 10%;
		padding-right: 10%;
		padding-top: 60px;
	}
	.service_cont_title {
		margin-bottom: 20px;
		padding-bottom: 10px;
		font-size: 1.8rem;
	}
	.service_list {
		flex-direction: column;
	}
	.service_list > div {
		width: 100%;
	}
	.service_list dt {
		font-size: 1.6rem;
	}
}